import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/(app)/(auth)/management/')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/(app)/(auth)/management/"!</div>
}
